﻿
@import url('https://fonts.googleapis.com/css2?family=Ballet&display=swap');

body, html {
  height: 100%;
  line-height: 1.6em;
  margin: 0.5em;
  font-family: "Times New Roman", Georgia, Arial, serif;
}

/* The header image */
.header-image {
  background-image: url("images/golden-apple.jpg");
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
/*  background-size: cover; */
  background-size: auto;
  position: relative;
}

/* Title page info */
.header-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: OrangeRed;
}

#responsive-image {  width: 100%;  height: auto; } 

h1 {
  font-size: 200%;
}

h2 {
  font-size: 150%;
}

h1,h2 {
  font-variant: small-caps;
  text-shadow: 2px 2px 2px Black;
  font-weight: bold;
}

p,h3 {
  margin-left: 0.5em;
  margin-right: 0.5em;
  }

aside {
  width: 30%;
  padding-top: 0.5em;
  padding-right: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 0.5em;
  float: right;
  font-style: italic;
  background-color: WhiteSmoke;
  }

h3 + p::first-letter {
  color: black;
  font-family: 'Ballet', cursive;
  font-weight: bold;
  font-size: 200%;
  margin-right: 0.25em;
  line-height: 0.75em;
  float: left;
  }

button {
  border: none;
  color: white;
  background-color: red;
  border-radius: 0.75em;
  padding: 0.5em 0.5em;
  font-size: 1em;
  font-weight: bold;
  cursor: pointer;
  display: inline-block;
  float: right;
  box-shadow: 0.3em 0.6em grey;
  margin: 0.5em;
}

button:hover {
  background-color: orangered;
  color: white;
}

button:active {
  background-color: tomato;
  box-shadow: 0.2em 0.4em black;
  transform: translateY(0.25em);
}


dfn {background-color: Gold;}

.chapter {
 background-image: url("images/background.png");
  padding-top: 0.25em;
  padding-right: 0.5em;
  padding-bottom: 0.25em;
  padding-left: 0.5em;
 }

section { display:none; }
section:target { display:block; }

td {
  padding: 0.9em;
}


